Subject: [PATCH RFC] ARM/dts: am335x-boneblack: Add HDMI audio support

From: [email-masked] (Jyri Sarha)
Date: Tue, 19 Nov 2013 15:29:26 +0200

On 11/19/2013 03:02 PM, Benoit Cousson wrote:
> A side question related to audio cape support on BBB. In the "official"
> 3.8.13 CircuitCo version the HDMI audio support was breaking the
> audio-cape support due to some bad hacks in the mcasp driver.
>
> Is this still the case with you series?

My patches do not touch davinci-mcasp at all and the davinci-evm changes 
should be backwards compatible. So if the audio-cape was working before 
my patches should not break it.

Best regards,
Jyri